Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

b2WorldManifold Member List

This is the complete list of members for b2WorldManifold, including all inherited members.

Initialize(const b2Manifold *manifold, const b2Transform &xfA, float32 radiusA, const b2Transform &xfB, float32 radiusB) | b2WorldManifold |
normal | b2WorldManifold |
points | b2WorldManifold |
separations | b2WorldManifold |